Subject: You Have Been Selected to Receive a $50 Target Voucher

From: Target CashBack <[email-masked]>
Date: Fri, 25 Aug 2017 11:43:19 -0700

Greetings [email-masked]!

Your latest activity qualifies you for a new Target promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://teach.ayyayy.bid/target-voucher

Only until 26Aug17. (See Details here: http://teach.ayyayy.bid/target-voucher